*{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}

#ext{
	color: yellow;
}

h1{
	font-size: 2rem;
}

#follow{
	text-transform: uppercase;
}

.item{
	background-color: lightgreen;
}

h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
	
}


body > section > h4{
	letter-spacing: 5px;
}

li[target="_blank"]{
	border: 1px solid black;
}

ul{
	list-style-type: none;
	letter-spacing: 5px;
}

#footer{
	color: black;
	position: relative;
	text-align: center;
}